components:
  schemas:
    ServiceConditions_ServiceConditions:
      $ref: http://redfish.dmtf.org/schemas/v1/ServiceConditions.v1_0_0.yaml#/components/schemas/ServiceConditions_v1_0_0_ServiceConditions
      description: The ServiceConditions schema contains definitions for reporting
        the conditions present in the service that require attention.
      x-longDescription: This resource shall be used to represent the overall conditions
        present in a service for a Redfish implementation.
title: '#ServiceConditions.ServiceConditions'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
